Support in other languages: 
Showing results for 
Search instead for 
Do you mean 
Reply
Punch Card
seanp
Posts: 42
Registered: ‎09-24-2011
Location: Rhode Island
0
Accepted Solution

error message for Lenovo app shop

In the Lenovo appstore I have the update waiting for gmail 4.05. Right now I have an older version 3.0. But when I go to update it I get error message that says Problem Parsing Package. Anyone know how to solve this? Thanks.
Punch Card
poketuck
Posts: 19
Registered: ‎06-06-2012
Location: USA
0

Re: error message for Lenovo app shop

Usual old news:  This lenovo app shop, which was specifically designed to offer apps that are especially appropriate for the TPT, offers things before they are even tested as appropriate.  Same thing happened with a Youtube update a while back.  And they sit around there for weeks.  

 

Another glowing piece of evidence of Lenovo's huge interest and follow-up with the TPT.

 

Yeah, right.

Lenovo Staff
Kaledai
Posts: 5
Registered: ‎03-12-2012
Location: USA
0

Re: error message for Lenovo app shop

[ Edited ]

What version of android do you have on your TPT? New gmail update requires android version 3.2 and newer.

jiv
802.11n
jiv
Posts: 314
Registered: ‎07-29-2011
Location: Singapore
0

Re: error message for Lenovo app shop


Kaledai wrote:
What version of android do you have on your TPT? New gmail update requires android version 3.2 and newer.

Did the TPT ever have 3.2? I don't think so.. it went straight from 3.1 to 4.0.

Lenovo Staff
Kaledai
Posts: 5
Registered: ‎03-12-2012
Location: USA
0

Re: error message for Lenovo app shop

True in this case it requires android version 4.0
802.11n
is1981
Posts: 337
Registered: ‎03-29-2008
Location:  
0

Re: error message for Lenovo app shop

I see no one of these errors with ICS. Gmail app has been updated without problems, same about other packages that were challenging in the last weeks (and very annoying). No more complains from Documents to Go to update from Google Play Store (of course to the trial release), but even if it does we can mask it. Not reelevant to you, but users in the WE region (cannot comment about belgians) have access to YouTube app from Google Play now (nice!). Just think on these apps like a first batch of updates you will be able to apply once OTA3 is available on your zone (possibly today or just in a few days).